.#title {
	border-color:#000066;
	border-style:groove;
	border-width:medium
}

.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; font-style: normal; line-height: 20px; font-weight: normal; color: #000000}
.h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 25px; font-weight: bold; color: #000066}
.lists {
	list-style-position: inside;
	list-style-type: square;
	text-indent: 100px;
}
.booktitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; line-height: 20px; font-weight: 700}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 85%; font-weight: 600; color: #990000}
.superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: super;
	line-height: 16px;
	color: #000000;
}
.h1 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 30px; font-weight: bolder; text-transform: uppercase; color: #003366
}
.h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 18px;
	font-weight: 600;
}
.borders {
	border: medium solid #990099;
}
.magentaH {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: 600;
	color: #990099;
}
.smallnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: center;
}
.whitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: 800;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
body {
	background-color: #FFFFFF;
	background-image: url(bkrd.jpg);
	color: #000000;
	font-size: small;
}
.tdbgcolor {
	background-color: #990099;
}
.topborder {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #666666;
}
.months {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: 20px;
	font-weight: 800;
	color: #000000;
}
.borderGreen {
	border: medium solid #666600;
}
.greenHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: 600;
	color: #666600;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 18px;
	font-weight: 500;
	color: #000000;
}
.borderblue {
	border: medium solid #003399;
}
.blueH {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: 600;
	color: #003399;
}
.borderRed {
	border: medium solid #990000;
	text-align: center;
	height: 90px;
	width: 275px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
.redHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: 600;
	color: #990000;
}
.borderlgrn {
	border: medium solid #006600;
}
.lgrnhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: 600;
	color: #006600;
}
.borderPurple {
	border: medium solid #660066;
}
hr {
	width: 75%;
}
.headPurple {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 125%;
	color: #660066;
}
